#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 appar
version:              0.1.8
visibility:           public
id:                   appar-0.1.8-7GXqljRUfyB9EEhkDxKKcI
key:                  appar-0.1.8-7GXqljRUfyB9EEhkDxKKcI
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             A simple applicative parser
description:          A simple applicative parser in Parsec style
category:             Parsing
abi:                  811efc8213b3d8b524facce9f00075ac
exposed:              True
exposed-modules:
    Text.Appar.ByteString Text.Appar.LazyByteString Text.Appar.String

hidden-modules:       Text.Appar.Input Text.Appar.Parser
import-dirs:          /usr/lib/ghc-9.8.2/site-local/appar-0.1.8
library-dirs:         /usr/lib/ghc-9.8.2/site-local/appar-0.1.8
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/appar-0.1.8
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/appar-0.1.8
hs-libraries:         HSappar-0.1.8-7GXqljRUfyB9EEhkDxKKcI
depends:              base-4.19.1.0-inplace bytestring-0.12.1.0-inplace
haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/appar-0.1.8/html/appar.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/appar-0.1.8/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

